---
repos:
  - repo: https://github.com/ansible/ansible-lint.git
    rev: v24.10.0
    hooks:
      - id: ansible-lint
        # files: \.(yaml|yml)$
        name: Ansible Lint
        description: Run configurations on .ansible-lint file
        verbose: true
